Priority: High % Done: 100%
Category: Ethnicity

Description

HI

A number of variables | need for some work I'm doing using Understanding Society Wave 6 are flagged as "Only Available for IEMB"
How do | go about finding the responses for these variables

Thanks

History

#1 - 06/19/2018 11:15 AM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty
- Target version set to M6

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/22/2018 08:28 PM - Stephanie Auty
Dear Haydn,

The IEMB sample had a slightly different questionnaire in Wave 6, so some questions were asked of just this sample, and others were asked of only
those not part of this sample. The missing value codes explain why the data is not available.

Please read the Ethnicity Research User Guide section 6.2 and the IEMB and non-IEMB questionnaire/variables comparison file, available here
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guide, to see the differences.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 06/22/2018 08:29 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Haydn Brown

- % Done changed from 10 to 80

#4 - 08/14/2018 05:44 PM - Stephanie Auty
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
